<?php
set_time_limit(300);
define('LARAVEL_START', microtime(true));
require __DIR__.'/engine/vendor/autoload.php';
$app = require_once __DIR__.'/engine/bootstrap/app.php';
$app->bind('path.public', function() {
    return __DIR__;
});
$kernel = $app->make(Illuminate\Contracts\Http\Kernel::class);
$response = $kernel->handle(
    $request = Illuminate\Http\Request::capture()
);
$response->send();
$kernel->terminate($request, $response);
